/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}

.site-description { font-size: 32px; font-style: normal; color: #fff; color: rgba(255,255,255,0.5); float: right; margin-left: 20px; line-height: 60px; padding: 10px 0; }

.peerj-float img { float: left;  padding-right: 10px; }

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}
}
